{% load static %}
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Nabilah Adani Nurulizzah</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Merriweather:300,300i,400,400i,700,700i,800|Montserrat:300,400,400i,500,600,600i,700" rel="stylesheet">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://mascdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <link href="{% static 'StylePage.css' %}" rel="stylesheet" type="text/css"/>
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
    <script src="main.js"></script>

</head>
<body>
    <br>
    <div class = "button-halaman">
        <a href="{% url 'profil' %}"><button>PROFIL</button></a>
        <a href="{% url 'status' %}"><button>STATUS</button></a>
    </div>
    <br>
    <div class = "halaman_page"> 
        <h1> Nabilah Adani Nurulizzah </h1>
        <br>
        <p> Hallo semuanya! Kenalkan nama saya Nabilah Adani Nurulizzah. Seorang mahasiswa di jurusan Ilmu Komputer UI. </p>
        <br>
    </div>
</body>
</html>